## python-emailahoy3 0.1.3

=== debian/changelog ===
python-emailahoy3 (0.1.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jan 2020 11:30:03 +0100
