=== debian/control ===
Source: python-emailahoy3
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/febrezo/python-emailahoy-3
Vcs-Git: https://gitlab.com/kalilinux/packages/python-emailahoy3.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-emailahoy3
Testsuite: autopkgtest-pkg-python

Package: python3-emailahoy3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Utility to verify existence of an email address (Python 3)
 This package contains a Python email utility that verifies existence of an
 email address.
 .
 This package is based on the un33k/python-emailahoy  Python module which only
 run in Python 2. It has been refactored to work in Python 3.
 .
 This package installs the library for Python 3.
