=== debian/watch ===
version=4
 https://pypi.debian.net/python-emailahoy3/python-emailahoy3-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
