## python-emailahoy3 0.1.3+git20190615.1.07db6ca

=== debian/changelog ===
python-emailahoy3 (0.1.3+git20190615.1.07db6ca-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 05:27:20 -0000
