=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/febrezo/python-emailahoy-3
 Vcs-Git: https://gitlab.com/kalilinux/packages/python-emailahoy3.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/python-emailahoy3
@@ -16,7 +17,7 @@
  This package contains a Python email utility that verifies existence of an
  email address.
  .
- This package is based on the un33k/python-emailahoy  Python module which only
+ This package is based on the un33k/python-emailahoy Python module which only
  run in Python 2. It has been refactored to work in Python 3.
  .
  This package installs the library for Python 3.
